APP_PORT=8080
DB_PORT=3307

DB_HOST=db
DB_DATABASE=webgis_miskin
DB_USERNAME=webgis_user
DB_PASSWORD=webgis_password
DB_CHARSET=utf8mb4

SPBU_DB_HOST=db
SPBU_DB_DATABASE=webgis_spbu
SPBU_DB_USERNAME=webgis_user
SPBU_DB_PASSWORD=webgis_password

DB_SETUP_USERNAME=root
MYSQL_ROOT_PASSWORD=root_password
